Wind River Support Network

HomeDefectsLIN1021-482
Fixed

LIN1021-482 : Security Advisory - apache2 - CVE-2021-26691

Created: Jun 3, 2021    Updated: Jul 14, 2021
Resolved Date: Jul 14, 2021
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

In Apache HTTP Server versions 2.4.0 to 2.4.46 a specially crafted SessionHeader sent by an origin server could cause a heap overflow

https://nvd.nist.gov/vuln/detail/CVE-2021-26691

CVEs


Live chat
Online